/* holster.css
 * стили основных блоков сайта, его сетки
 *
 */

.l-page {
	position: relative;
  height: auto !important;
  height: 100%;
  min-height: 100%;
	margin: 0;
	width: 100%;
	min-width: 1000px;
	background: #2A2A2A url("../../bitrix/images/template_img/bg.png") repeat top;
}
	.l-page-holder {
		width: 100%;
		margin: 0;
	}
		.l-wrapper {
			position: relative;
			width: 100%;
			padding-bottom: 80px;
		}
			.l-header-holder {
				position: relative;
				width: 100%;
				margin: 0;
			}
				.l-header {
					position: relative;
					width: 1000px;
					height: 250px;
					margin: 0 auto;
				}
			.l-page-content {
					width: 1000px;
					margin: 0 auto;
					overflow: hidden;
					padding: 0 20px;
					padding-top: 40px;
			}
				.l-content-holder {
					width: 760px;
					float: left;
					display: inline;
				}
			.l-page-right {
				float: right;
				display: inline;
				width: 220px;
				margin: 0;
				padding-left: 20px;
				overflow: hidden;
			}
	.l-footer {
		position: absolute;
		bottom: 0; 
		left: 50%;
		width: 	1000px;
		height: 60px;
		margin-left: -500px;
	}
		.l-footer-holder {
			width: 100%;
			height: 100%;
			margin: 0;
		}